

* {
    box-sizing: inherit;
}

html {
    font-size: 62.5%;
     /* 1 rem = 10px */
     line-height: 1.6rem;
     font-family: Arial, Helvetica, sans-serif;
     box-sizing: border-box;
}

.grid {
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
}
.grid__full-width {
    width: 100%;
}
.grid__row {
    display: flex;
    flex-wrap: wrap;
    margin-left: -75px;
    margin-right: -5px;
    /* flex-direction: row; */
}
.grid__column-2 {
    padding-left: 5px;
    padding-right: 5px;
    width: 8.3333%;

}
.grid__column-2 {
    padding-left: 5px;
    padding-right: 5px;
    width: 16.6667%;

}
.grid__column-10 {
    padding-left: 5px;
    padding-right: 5px;
    width: 83.3334%;
}
.grid__column-2-5 {
    padding-left: 5px;
    padding-right: 5px;
    width: 23.5%;
    display: inline-block;
}
.grid__column-2-5-1 {
    padding-left: 5px;
    padding-right: 5px;
    width: 23.5%;
    display: block;
}